%define origname giFT-OpenNap

Name: gift-plugin-opennap
Version: 0.0.1
Release: alt0.cvs20031204
License: GPL
Group: Networking/Other
Url: http://developer.berlios.de/projects/gift-opennap/
Source0: %origname-%version.tar.bz2
Summary: OpenNap plugin fo giFT
Requires: giftd >= 0.11.4-alt4
Obsoletes: %origname

# Automatically added by buildreq on Wed Dec 03 2003
BuildRequires: glibc-devel-static, pkgconfig, libgift-devel >= 0.11.4-alt4, libgiftproto-devel >= 0.11.4-alt4

%description
Use this package to connect to OpenNap networks using giFT

%prep
%setup -q -n  %origname-%version

%build
./autogen.sh
./configure --prefix=%prefix
make

%install
make "DESTDIR=$RPM_BUILD_ROOT" install

%post -p %post_ldconfig
%postun -p %postun_ldconfig

%files
%doc AUTHORS ChangeLog COPYING NEWS README
%_libdir/*
%_datadir/*

%changelog
* Thu May 20 2004 Vasya Borisov <vasy@altlinux.ru> 0.0.1-alt0.cvs20031204
- rename to gift-plugin-opennap
- some spec clean
* Wed Dec 03 2003 Vasya Borisov <vasy@altlinux.ru> 0.0.1-alt0.cvs20031203
- Initial release for Sisyphus
